 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)), url('images/BG.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 697px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 23px 0 59px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-family: "Grape Nuts";
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: "Grape Nuts";
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-family: "Grape Nuts";
  font-size: 1.5rem;
  margin: 23px 1px 0;
}

.u-section-1 .u-text-4 {
  font-family: "Grape Nuts";
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-family: "Grape Nuts";
  font-size: 1.5rem;
  margin: 18px 0 0;
}

.u-section-1 .u-text-6 {
  font-family: "Grape Nuts";
  font-weight: 700;
  margin: 0 1px;
}

.u-section-1 .u-text-7 {
  font-family: "Grape Nuts";
  font-weight: 700;
  font-size: 1.5rem;
  margin: 18px 0 0;
}

.u-section-1 .u-text-8 {
  font-family: "Grape Nuts";
  font-weight: 700;
  margin: 0 1px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 562px;
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-9 {
  font-family: "Grape Nuts";
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 136px 0 0;
}

.u-section-1 .u-form-1 {
  height: 411px;
  width: 510px;
  margin: 35px 0 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --radius: 10px;
  font-family: "Grape Nuts";
  font-size: 1.5rem;
  padding: 10px 18px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 664px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 111px;
    margin-left: 1px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 2px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 221px;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 670px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 80px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 1px;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 670px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 285px;
  }

  .u-section-1 .u-form-1 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }
}